petsc-3.7.1 2016-05-15
Report Typos and Errors

# TSTrajectoryDestroy

Destroys a trajectory context

### Synopsis

    #include "petscts.h"
    PetscErrorCode  TSTrajectoryDestroy(TSTrajectory *tj)

Collective on TSTrajectory Many br

### Input Parameter

ts -the TSTrajectory context obtained from TSTrajectoryCreate() Many br

Many br

### Keywords

TS, timestepper, destroy

### See Also

TSCreate(), TSSetUp(), TSSolve()

Level:advanced
Location:src/ts/interfacetraj.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages